<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" xmlns:dt="http://www.thymeleaf.org/dandelion/datatables">
<head lang="en">
<meta charset="UTF-8" />
<title data-th-text="#{admin.exportdata}">Daten exportieren</title>
<link rel="stylesheet" href="/styles.css" data-th-href="@{/styles.css}" />
</head>
<body>
	<div data-th-replace="fragments/nav::nav"></div>
	<main>
	<h1>Daten-Export</h1>
	<ul>
		<li><a data-th-href="@{/admin/export/registrars.csv}">ÄiW exportieren</a></li>
		<li><a data-th-href="@{/admin/export/authoriseddoctors.csv}">Weiterbildungsbefugte exportieren</a></li>
		<li><a data-th-href="@{/admin/export/doctorsoffices.csv}">Praxen exportieren</a></li>
		<li><a data-th-href="@{/admin/export/clinics.csv}">Kliniken exportieren</a></li>
		<li><a data-th-href="@{/admin/export/authorisations.csv}">Befugnisse exportieren</a></li>
		<li><a data-th-href="@{/admin/export/trainingpositions.csv}">Weiterbildungsstellen exportieren </a></li>
	</ul>
	</main>
</body>
</html>